Bug 1129046 - libisds-0.9 is available
Summary: libisds-0.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libisds
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 07:39 UTC by Upstream Release Monitoring
Modified: 2014-08-23 01:59 UTC (History)
1 user (show)

Fixed In Version: libisds-0.9-1.fc19
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-23 01:59:14 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-12 07:39:50 UTC
Latest upstream release: 0.9
Current version/release in Fedora Rawhide: 0.8-3.fc21
URL: http://xpisar.wz.cz/libisds/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Petr Pisar 2014-08-12 11:09:33 UTC
This is a mainly bug-fix release compatible with previous release suitable for all Fedoras.

Comment 2 Petr Pisar 2014-08-12 11:24:05 UTC
Fixed as libisds-0.9-1.fc21 in F21.

Comment 3 Fedora Update System 2014-08-12 11:27:45 UTC
libisds-0.9-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libisds-0.9-1.fc20

Comment 4 Fedora Update System 2014-08-12 11:27:57 UTC
libisds-0.9-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libisds-0.9-1.fc19

Comment 5 Fedora Update System 2014-08-15 02:30:21 UTC
Package libisds-0.9-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libisds-0.9-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9319/libisds-0.9-1.fc19
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-08-23 01:59:14 UTC
libisds-0.9-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-08-23 01:59:23 UTC
libisds-0.9-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.